<html>
<head>
<title>OGRE: Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<h1>Ogre::ShadowTextureManager Member List</h1>This is the complete list of members for <a class="el" href="classOgre_1_1ShadowTextureManager.html">Ogre::ShadowTextureManager</a>, including all inherited members.<p><table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ShadowTextureManager.html#256d02a32dd8ddd8c6a3625cb7b39ae8">clear</a>()</td><td><a class="el" href="classOgre_1_1ShadowTextureManager.html">Ogre::ShadowTextureManager</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ShadowTextureManager.html#c74dfda686edb04424ada418dbe7b402">clearUnused</a>()</td><td><a class="el" href="classOgre_1_1ShadowTextureManager.html">Ogre::ShadowTextureManager</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ShadowTextureManager.html#00425a10d5e57db5e9b7742e4235ea86">getNullShadowTexture</a>(PixelFormat format)</td><td><a class="el" href="classOgre_1_1ShadowTextureManager.html">Ogre::ShadowTextureManager</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ShadowTextureManager.html#cf644d1d5fe1657adce6ae8da247b162">getShadowTextures</a>(const ShadowTextureConfigList &amp;config, ShadowTextureList &amp;listToPopulate)</td><td><a class="el" href="classOgre_1_1ShadowTextureManager.html">Ogre::ShadowTextureManager</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ShadowTextureManager.html#90f28dc399e6efb5f02de3115d8a0d7a">getSingleton</a>(void)</td><td><a class="el" href="classOgre_1_1ShadowTextureManager.html">Ogre::ShadowTextureManager</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ShadowTextureManager.html#9490269f8bbbdcd75fea78989b12fb99">getSingletonPtr</a>(void)</td><td><a class="el" href="classOgre_1_1ShadowTextureManager.html">Ogre::ShadowTextureManager</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ShadowTextureManager.html#79402f124e553579527bac05648b7547">mCount</a></td><td><a class="el" href="classOgre_1_1ShadowTextureManager.html">Ogre::ShadowTextureManager</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ShadowTextureManager.html#443e81e5e6904d6cb7456e11dcbe0e13">mNullTextureList</a></td><td><a class="el" href="classOgre_1_1ShadowTextureManager.html">Ogre::ShadowTextureManager</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Singleton.html#d36ac06b409a2d580217328ef2cd3a01">ms_Singleton</a></td><td><a class="el" href="classOgre_1_1Singleton.html">Ogre::Singleton&lt; T &gt;</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ShadowTextureManager.html#11584745e67a2cbc658c5a11c055aeab">mTextureList</a></td><td><a class="el" href="classOgre_1_1ShadowTextureManager.html">Ogre::ShadowTextureManager</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ShadowTextureManager.html#114b64cfb0aa04b386056c7fc7846178">ShadowTextureManager</a>()</td><td><a class="el" href="classOgre_1_1ShadowTextureManager.html">Ogre::ShadowTextureManager</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Singleton.html#2b0622a1223ac3a0c6b9c53e787b8d93">Singleton</a>(void)</td><td><a class="el" href="classOgre_1_1Singleton.html">Ogre::Singleton&lt; T &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ShadowTextureManager.html#27006df439acf39da15ce6a34afb7672">~ShadowTextureManager</a>()</td><td><a class="el" href="classOgre_1_1ShadowTextureManager.html">Ogre::ShadowTextureManager</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Singleton.html#9bc0518bb06d12629e287149cdcc4b5d">~Singleton</a>(void)</td><td><a class="el" href="classOgre_1_1Singleton.html">Ogre::Singleton&lt; T &gt;</a></td><td></td></tr>
</table><hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:53:39 2008
</p>
</body>
</html>
